Last Comment Bug 822663 - Translation of Firefox OS market research study for additional locales
: Translation of Firefox OS market research study for additional locales
Status: RESOLVED FIXED
:
Product: Websites
Classification: Other
Component: Other (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 814482
  Show dependency treegraph
 
Reported: 2012-12-18 07:11 PST by Milos Dinic [:Milos]
Modified: 2013-01-22 23:13 PST (History)
23 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Questionnaire (34.50 KB, application/vnd.ms-excel)
2012-12-18 07:11 PST, Milos Dinic [:Milos]
no flags Details
Traditional Chinese version of survey (zh-TW) (64.00 KB, application/vnd.ms-excel)
2012-12-20 20:17 PST, Peter Pin-Guang Chen [:petercpg] (MozTW.org)
no flags Details
German (de) translation of the survey (42.50 KB, application/vnd.ms-excel)
2012-12-21 11:38 PST, Michael Köhler [:Coce]
no flags Details
Russian (ru) translation of the survey (45.00 KB, application/vnd.ms-excel)
2012-12-25 11:04 PST, Alexander L. Slovesnik
no flags Details
Simplified Chinese (zh-CN) translation of the survey (61.00 KB, application/vnd.ms-excel)
2012-12-29 01:18 PST, Hao Shen
no flags Details
Complete NL translation (63.50 KB, application/vnd.ms-excel)
2012-12-30 04:25 PST, Alfred Kayser
no flags Details
Complete NL translation v2 (63.50 KB, application/vnd.ms-excel)
2012-12-30 09:46 PST, Ton
no flags Details
Greek (el) translation of the survey (47.50 KB, application/vnd.ms-excel)
2012-12-31 03:32 PST, Spyros
no flags Details
ar-TN translation (Arabic Tunisia) (62.00 KB, application/octet-stream)
2012-12-31 08:28 PST, Ahmed Nefzaoui [:Nefzaoui]
no flags Details
French (fr) translation of the survey (14.33 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2013-01-01 18:09 PST, Théo Chevalier [:tchevalier]
no flags Details
Serbian (sr) translation of the survey (57.00 KB, application/octet-stream)
2013-01-02 06:33 PST, Oskar Ivanić (:icecold)
no flags Details
Vietnamese (vi) translation of the survey (14.87 KB, application/octet-stream)
2013-01-02 08:27 PST, Trung Ngo
no flags Details
French (fr) translation of the survey v2 (62.50 KB, application/vnd.ms-excel)
2013-01-02 08:59 PST, Théo Chevalier [:tchevalier]
no flags Details
Another version to be reviewed of Russian translation. (59.00 KB, application/octet-stream)
2013-01-02 10:44 PST, core
no flags Details
Another french translation (40.50 KB, application/octet-stream)
2013-01-02 13:13 PST, marc
no flags Details
Italian (it) translation of the survey (39.50 KB, application/octet-stream)
2013-01-03 03:56 PST, luigitedone@gmail.com
no flags Details
Finnish (fi) translation of the survey (60.00 KB, application/octet-stream)
2013-01-03 09:58 PST, fisurvey
no flags Details
Another (It) Italian translation of the survey (57.50 KB, application/octet-stream)
2013-01-03 12:18 PST, Luca
no flags Details
Portugal (pt-PT) translation of the survey (40.00 KB, text/plain)
2013-01-04 01:43 PST, a.sara.coutinho
no flags Details
Indonesian (id) translation of the survey (15.64 KB, application/octet-stream)
2013-01-04 03:24 PST, Yoe One Ariestya Niovitta
no flags Details
Romanian (ro) translation of the survey (13.64 KB, text/plain)
2013-01-04 12:18 PST, Cristian Silaghi
no flags Details
Romanian (ro) translation of the survey (13.64 KB, application/octet-stream)
2013-01-04 12:24 PST, Cristian Silaghi
no flags Details
Romanian (RO) translation vers 2 of the survey (20.66 KB, application/octet-stream)
2013-01-04 13:05 PST, Raul Malea
no flags Details
Romanian (RO) translation for the survey (15.98 KB, application/octet-stream)
2013-01-04 16:28 PST, Cristian Silaghi
no flags Details
Romanian (RO) translation vers 4 of the survey (final) (23.06 KB, application/octet-stream)
2013-01-04 17:03 PST, Raul Malea
no flags Details
India(hi-IN) Hindi Translation Of the survey. (59.00 KB, application/octet-stream)
2013-01-05 06:57 PST, mahakjn774
no flags Details
Croatian translation (12.95 KB, application/vnd.oasis.opendocument.spreadsheet)
2013-01-05 22:34 PST, Milos Dinic [:Milos]
no flags Details
Turkish (tr) translation (57.00 KB, application/vnd.ms-excel)
2013-01-06 06:53 PST, Selim Şumlu
no flags Details
Slovak translation (65.50 KB, application/vnd.ms-excel)
2013-01-06 12:58 PST, Branislav Rozbora (Mozilla.sk)
no flags Details
Translated questionnair (uk) Ukrainian (64.50 KB, application/octet-stream)
2013-01-06 13:15 PST, Bogdancev
no flags Details
Malay (ms) translation of the survey (20.76 KB, application/octet-stream)
2013-01-06 19:44 PST, Muhammad Syafiq Mazli
no flags Details
Swedish tranlsation (69.00 KB, application/vnd.ms-excel)
2013-01-07 07:16 PST, Patrick Finch
no flags Details
Bulgarian translation (44.00 KB, application/vnd.ms-excel)
2013-01-07 07:42 PST, Patrick Finch
no flags Details
Filipino version of the survey (61.00 KB, application/vnd.ms-excel)
2013-01-07 07:54 PST, Patrick Finch
no flags Details
Japanese (ja) translation (64.50 KB, application/vnd.ms-excel)
2013-01-20 02:21 PST, Kohei Yoshino [:kohei]
no flags Details
Flemish (63.00 KB, application/vnd.ms-excel)
2013-01-21 03:35 PST, Patrick Finch
no flags Details

Description Milos Dinic [:Milos] 2012-12-18 07:11:27 PST
Created attachment 693387 [details]
Questionnaire

See Bug 814482 for more info.

These are priority 2/3 locales/countries we need translated until January 4th 2012.

Just a note: I have hid the lines you don't need to translate.

China(zh-TW, zh-CN)
India(hi-IN)
Indonesia(id)
Malaysia(ms) 
Philippines
Thailand (th)
Vietnam (vi)
Belgium (fr)
Bulgaria (bg)
Croatia (hr)
Finland (fi)
France (fr)
Greece (he)
Italy (it)
Netherlands (nl) 
Russia (ru)
Slovakia (sk)
Sweden (sw)
Turkey (tr)
Ukraine (uk)
Ecuador (es-EC)
Morocco (ar, fr)
Nigeria (en)
Tunisia (ar)
Japan (ja)
Singapore (en, ms)
Taiwan (zh-TW)
Austria (de)
Germany (de)
Ireland (ga-IE,en)
Portugal (pt-PT)
Romania (ro)
Serbia (sr)
Comment 1 Patrick Finch 2012-12-18 14:18:22 PST
Thanks Milos.  Any questions can be directed to me.

For rows 216-227 and rows 230-241, please could you do two things:

1. make a rough calculation of what the equivalent amount would be in your local currency (using a recent exchange rate, xe.com is a good resource).  This does not mean that you need to try to work out what is an equivalent income for the same kind of job etc, but the same amount (for example, GBP 2,499 works out at around eur 3,000 ).

2. put the new amounts in the appropriate way that you represent currency for your locale.


For countries in the eurozone, you don't need to do step #1, as you can use these amounts:

Line 227 - line 238


0 – 2.999 €
3.000 – 5.999 €
6.000 – 8.999 €
10.000 – 12.499 €
12.500 – 14.999 €
15.000 – 18.999 €
19.000 – 24.999 €
25.000 – 29.999 €
30.000 – 36.999 €
37.000 – 49.999 €
50.000 – 59.000 €
More than 60.000 €


Line 241-252

0 – 299 €
300 – 599 €
600 – 899 €
1.000 – 1.249 €
1.250 – 1.499 €
1.500 – 1.899 €
1.900 – 2.499 €
2.500 – 2.999 €
3.000 – 3.699 €
3.700 – 4.999 €
5.000 – 5.900 €
More than 6.000 €


But please do make sure the format looks appropriate for your locale.
Comment 2 Peter Pin-Guang Chen [:petercpg] (MozTW.org) 2012-12-20 09:14:36 PST
Hi Patrick and Milos, 

Couple of questions:

1) Please make another zh-HK version if we want to do this survey in Hong Kong or Macau. While HK and MO people use Traditional Chinese but the currencies and terms included in zh-TW version is different and would make these users confuse, getting biased results. 
For Mainland China simply use zh-CN version of survey is good enough, IMO.

2) For line 209-213, would respondents also answer these incomes in local currency?
Comment 3 Patrick Finch 2012-12-20 11:41:16 PST
(In reply to Peter Pin-Guang Chen [:petercpg] (MozTW.org) from comment #2)

Hi Peter,

> Couple of questions:
> 
> 1) Please make another zh-HK version if we want to do this survey in Hong
> Kong or Macau. While HK and MO people use Traditional Chinese but the
> currencies and terms included in zh-TW version is different and would make
> these users confuse, getting biased results. 
> For Mainland China simply use zh-CN version of survey is good enough, IMO.

We are not doing Hong Kong or Macau - just China and Taiwan.  We do need zh-TW and zh-CN.

> 2) For line 209-213, would respondents also answer these incomes in local
> currency?

Yes we need to make sure it is set up properly.  Respondents will be presented the list of amounts in local currency - we need to localise for every country in the big (see the first comment where Milos files the bug).  We have many narrow bands to make it more relevant to more markets, but we also ask them to specify.  I need to check if they will get a drop-down list of currencies or if it will present them with their native currency.  Thanks for asking!
Comment 4 Peter Pin-Guang Chen [:petercpg] (MozTW.org) 2012-12-20 20:10:17 PST
(In reply to Patrick Finch from comment #3)
> (In reply to Peter Pin-Guang Chen [:petercpg] (MozTW.org) from comment #2)
> 
> Hi Peter,
> 
> > Couple of questions:
> > 
> > 1) Please make another zh-HK version if we want to do this survey in Hong
> > Kong or Macau. While HK and MO people use Traditional Chinese but the
> > currencies and terms included in zh-TW version is different and would make
> > these users confuse, getting biased results. 
> > For Mainland China simply use zh-CN version of survey is good enough, IMO.
> 
> We are not doing Hong Kong or Macau - just China and Taiwan.  We do need
> zh-TW and zh-CN.

Ah, as you should have already known but please keep in mind that do not include zh-TW (or mentioning Taiwan) within China, or this might raise a SERIOUS political problem.

> 
> > 2) For line 209-213, would respondents also answer these incomes in local
> > currency?
> 
> Yes we need to make sure it is set up properly.  Respondents will be
> presented the list of amounts in local currency - we need to localise for
> every country in the big (see the first comment where Milos files the bug). 
> We have many narrow bands to make it more relevant to more markets, but we
> also ask them to specify.  I need to check if they will get a drop-down list
> of currencies or if it will present them with their native currency.  Thanks
> for asking!

Thanks for explaining, zh-TW version will come up in few minutes :)
Comment 5 Peter Pin-Guang Chen [:petercpg] (MozTW.org) 2012-12-20 20:17:40 PST
Created attachment 694691 [details]
Traditional Chinese version of survey (zh-TW)

For the telecom list, there are more than 5 GSM/3G operators in Taiwan so I only included the 5 major companies in line 182-186. Some minor operators are MVNOs and are listed in line 246-249.
Other service provides such as PHS, WiMax, and pagers are not included in this file.
Comment 6 Michael Köhler [:Coce] 2012-12-21 11:38:53 PST
Created attachment 694934 [details]
German (de) translation of the survey

Here’s the German version of the survey. Thanks to Kadir, who provided numerous fixes.

Is it possible to see the complete survey somewhere (staging page)?
Comment 7 Alexander L. Slovesnik 2012-12-25 11:04:30 PST
Created attachment 695649 [details]
Russian (ru) translation of the survey
Comment 8 Dirkjan Ochtman (:djc) 2012-12-28 09:59:16 PST
Started Dutch (nl) translation here:

https://docs.google.com/spreadsheet/ccc?key=0AjgkRw6P9EKGdGFpcElxWHVnNnBUeFprVFhtV3JlSWc
Comment 9 Hao Shen 2012-12-29 01:18:31 PST
Created attachment 696478 [details]
Simplified Chinese (zh-CN) translation of the survey
Comment 10 Alfred Kayser 2012-12-30 04:25:44 PST
Created attachment 696618 [details]
Complete NL translation
Comment 11 Ton 2012-12-30 09:46:06 PST
Created attachment 696630 [details]
Complete NL translation v2

Basically Alfred’s version, checked for errors, grammar, consistency, etc.
Comment 12 Milos Dinic [:Milos] 2012-12-31 02:50:13 PST
Locales update(removed those who submitted translated file):

India(hi-IN)
Indonesia(id)
Malaysia(ms) 
Philippines
Thailand (th)
Vietnam (vi)
Belgium (fr)
Bulgaria (bg)
Croatia (hr)
Finland (fi)
France (fr)
Greece (he)
Italy (it)
Slovakia (sk)
Sweden (sw)
Turkey (tr)
Ukraine (uk)
Japan (ja)
Singapore (en, ms)
Portugal (pt-PT)
Romania (ro)
Serbia (sr)
Comment 13 Patrick Finch 2012-12-31 02:55:44 PST
(In reply to Milos Dinic [:Milos] from comment #12)
> Locales update(removed those who submitted translated file):
> 
> India(hi-IN)
> Indonesia(id)
> Malaysia(ms) 
> Philippines
> Thailand (th)
> Vietnam (vi)
> Belgium (fr)
> Bulgaria (bg)
> Croatia (hr)
> Finland (fi)
> France (fr)
> Greece (he)
> Italy (it)
> Slovakia (sk)
> Sweden (sw)
> Turkey (tr)
> Ukraine (uk)
> Japan (ja)
> Singapore (en, ms)
> Portugal (pt-PT)
> Romania (ro)
> Serbia (sr)

I think there's a couple of errors there:


Sweden (sv)
Greece (el)
Comment 14 Patrick Finch 2012-12-31 02:56:26 PST
India(hi-IN)
Indonesia(id)
Malaysia(ms) 
Philippines
Thailand (th)
Vietnam (vi)
Belgium (fr)
Bulgaria (bg)
Croatia (hr)
Finland (fi)
France (fr)
Greece (el)
Italy (it)
Slovakia (sk)
Sweden (sv)
Turkey (tr)
Ukraine (uk)
Japan (ja)
Singapore (en, ms)
Portugal (pt-PT)
Romania (ro)
Serbia (sr)
Comment 15 arky [:arky] 2012-12-31 03:25:30 PST
Will try to reach out to the locale teams here in SE. Asia. BTW Philippines is Tagalog(tl)
Comment 16 Spyros 2012-12-31 03:32:49 PST
Created attachment 696706 [details]
Greek (el) translation of the survey

I think it's a pretty good translation, but if you have any correction please edit the file and send it again. :)
Comment 17 Ahmed Nefzaoui [:Nefzaoui] 2012-12-31 08:28:32 PST
Created attachment 696739 [details]
ar-TN translation (Arabic Tunisia)

Ready : ar-TN translation (Arabic Tunisia)
Comment 18 Ton 2013-01-01 06:27:14 PST
(In reply to Patrick Finch from comment #1)
> For countries in the eurozone, you don't need to do step #1, as you can use
> these amounts:
> 
> Line 227 - line 238
> 
> 0 – 2.999 €
> 3.000 – 5.999 € etc.
> But please do make sure the format looks appropriate for your locale.

Not sure if this is true for all eurozone locales, but most of them will probably use € 3.000 – 5.999 etc.

(In reply to Patrick Finch from comment #14)
> Belgium (fr)
> France (fr)

I’ve never seen any special localizations for Belgium (fr) so far, so this might very well become a copy of French (fr) and get skipped from the list. I guess the French l10n team can tell.
Comment 19 arky [:arky] 2013-01-01 16:45:51 PST
One remark about text. Now is:
Which of the logos below have you heard of or seen before today?
And which of these logos below have you heard of or seen before today?

I think should be:

Which of the logos below have you heard of or seen before today?
And which of these brands below have you heard of or seen before today?


Few comments from the reps-general mailing list: https://groups.google.com/forum/?fromgroups=#!topic/mozilla.reps.general/32k16PbTJGg
Comment 20 Théo Chevalier [:tchevalier] 2013-01-01 16:48:33 PST
(In reply to Ton from comment #18)
> (In reply to Patrick Finch from comment #14)
> > Belgium (fr)
> > France (fr)
> 
> I’ve never seen any special localizations for Belgium (fr) so far, so this
> might very well become a copy of French (fr) and get skipped from the list.
> I guess the French l10n team can tell.

I confirm, Belgium will use fr translation. I will attach Fr translation in minutes.
Comment 21 arky [:arky] 2013-01-01 17:20:09 PST
Milos, Perhaps few SE Asian locales will not make the deadline.
Comment 22 Théo Chevalier [:tchevalier] 2013-01-01 18:09:15 PST
Created attachment 696910 [details]
French (fr) translation of the survey

If there is a problem with the file, please tell me, or you can import it from here https://docs.google.com/spreadsheet/ccc?key=0AmldDgijIIHsdDZtUXdfX1QtdVZfNzdHcEhIS1Q0ZlE#gid=0
Comment 23 SRIHARI 2013-01-02 04:07:32 PST
For india(hi-IN) is referring to Hindi language.
India is a multi lingual country. Hindi is largest spoken language with 40% of population. Other major languages - Telugu, tamil, Marathi,Kannada, Gujarathi,oriya, malayalam. There are other wide spread languages too. A phone made with only one of these languages only can not reach all.
Comment 24 Oskar Ivanić (:icecold) 2013-01-02 06:33:04 PST
Created attachment 697007 [details]
Serbian (sr) translation of the survey
Comment 25 Viking KARWUR 2013-01-02 07:00:04 PST
@patrickfinch : I can help for Bahasa Indonesia :)
Comment 26 Trung Ngo 2013-01-02 08:27:32 PST
Created attachment 697036 [details]
Vietnamese (vi) translation of the survey
Comment 27 Théo Chevalier [:tchevalier] 2013-01-02 08:59:13 PST
Created attachment 697045 [details]
French (fr) translation of the survey v2

Revised fr translation (Thanks Goofy!)
Comment 28 core 2013-01-02 10:38:40 PST
Russian (v1) http://files.moka.co/4580-Questionnaire-Template-Russian.xls
Please make sure that there will be extra checks and reviews by other contributors, as I am not a professional translator, but believe that this is fairly good translation.
Comment 29 core 2013-01-02 10:44:44 PST
Created attachment 697092 [details]
Another version to be reviewed of Russian translation.

Another version to be reviewed of Russian translation.
Have to be reviewed both to get best out of them.
Comment 30 marc 2013-01-02 13:13:19 PST
Created attachment 697165 [details]
Another french translation
Comment 31 marc 2013-01-02 13:14:56 PST
Sorry, I redid all the pound to euros conversion. And didn't find the exact same values, by the way...

(In reply to marc from comment #30)
> Created attachment 697165 [details]
> Another french translation
Comment 32 luigitedone@gmail.com 2013-01-03 03:56:02 PST
Created attachment 697400 [details]
Italian (it) translation of the survey
Comment 33 Patrick Finch 2013-01-03 04:26:16 PST
(In reply to SRIHARI from comment #23)
> For india(hi-IN) is referring to Hindi language.
> India is a multi lingual country. Hindi is largest spoken language with 40%
> of population. Other major languages - Telugu, tamil, Marathi,Kannada,
> Gujarathi,oriya, malayalam. There are other wide spread languages too. A
> phone made with only one of these languages only can not reach all.

Thanks - this isn't about what language the phone will be in, it's about conducting marketing research for familiarity with the brand.  Would Hindi or English be most appropriate?
Comment 34 Patrick Finch 2013-01-03 04:26:36 PST
(In reply to Viking KARWUR from comment #25)
> @patrickfinch : I can help for Bahasa Indonesia :)

Thanks Viking, that would be great.
Comment 35 fisurvey 2013-01-03 09:58:10 PST
Created attachment 697518 [details]
Finnish (fi) translation of the survey

I'm not a professional translator at all, but this should hopefully be mostly okayish.
Comment 36 Luca 2013-01-03 12:18:14 PST
Created attachment 697598 [details]
Another (It) Italian translation of the survey

Hoping this could help ... Luca
Comment 37 SRIHARI 2013-01-03 22:44:52 PST
(In reply to Patrick Finch from comment #33)
> (In reply to SRIHARI from comment #23)
> > For india(hi-IN) is referring to Hindi language.
> > India is a multi lingual country. Hindi is largest spoken language with 40%
> > of population. Other major languages - Telugu, tamil, Marathi,Kannada,
> > Gujarathi,oriya, malayalam. There are other wide spread languages too. A
> > phone made with only one of these languages only can not reach all.
> 
> Thanks - this isn't about what language the phone will be in, it's about
> conducting marketing research for familiarity with the brand.  Would Hindi
> or English be most appropriate?

Ok. got it. Most of the brands they start with English first and later go to the individual regional languages. As i said Hindi covers maximum 40% of India, rest is covered by the regional languages.
Comment 38 a.sara.coutinho 2013-01-04 01:43:46 PST
Created attachment 697843 [details]
Portugal (pt-PT) translation of the survey

Portuguese version of the questionnaire attached.

In the future, it would be useful to have the type of form field (checkbox, radio-button, input text) for the user response to each question, in order to have better context for the translation.

E.g.: "For each of the following, please state whether they apply to Firefox."

How does the user respond to this? With radio-buttons, input text, other alternative? This affects the translation, as this question can have multiple replies - yes, they apply to Firefox; no, they don't apply to Firefox; don't know - and the phrasing might change, depending on the options.
Comment 39 Yoe One Ariestya Niovitta 2013-01-04 03:24:42 PST
Created attachment 697866 [details]
Indonesian (id) translation of the survey

This is the document that translate Indonesian version.
Comment 40 Cristian Silaghi 2013-01-04 12:18:17 PST
Created attachment 698031 [details]
Romanian (ro) translation of the survey

I added my Romanian translation! ;)

---

Best Regards,
Cristian Silaghi
Comment 41 Cristian Silaghi 2013-01-04 12:24:58 PST
Created attachment 698032 [details]
Romanian (ro) translation of the survey

I added Romanian translation again, sorry for my bad.

Best Regards,
Cristian Silaghi
Comment 42 Raul Malea 2013-01-04 13:05:55 PST
Created attachment 698048 [details]
Romanian (RO) translation vers 2 of the survey

Revised, complemented and corrected version for Romanian translation. Thank you Cristi for your initial version. You is awesome!
Comment 43 Cristian Silaghi 2013-01-04 16:28:56 PST
Created attachment 698155 [details]
Romanian (RO) translation for the survey

Romanian (RO) translation version 3 of the survey.

Revised again, fixed some words and misspellings. ;)

---

Best Regards,
Cristian Silaghi
Comment 44 Raul Malea 2013-01-04 17:03:35 PST
Created attachment 698167 [details]
Romanian (RO) translation vers 4 of the survey (final)

Revised. Fixed words. Final Romanian version.
Comment 45 mahakjn774 2013-01-05 06:57:09 PST
Created attachment 698290 [details]
India(hi-IN) Hindi Translation Of the survey.

India(hi-IN) Hindi Translation Of the survey.
This is the document that translate Hindi version.
Check words and misspellings. :)
Comment 46 Milos Dinic [:Milos] 2013-01-05 22:34:59 PST
Created attachment 698393 [details]
Croatian translation
Comment 47 Selim Şumlu 2013-01-06 06:53:57 PST
Created attachment 698426 [details]
Turkish (tr) translation
Comment 48 Branislav Rozbora (Mozilla.sk) 2013-01-06 12:58:00 PST
Created attachment 698473 [details]
Slovak translation
Comment 49 Bogdancev 2013-01-06 13:15:02 PST
Created attachment 698474 [details]
Translated questionnair (uk) Ukrainian
Comment 50 Muhammad Syafiq Mazli 2013-01-06 19:44:30 PST
Created attachment 698516 [details]
Malay (ms) translation of the survey
Comment 51 Patrick Finch 2013-01-07 01:22:54 PST
(In reply to Yoe One Ariestya Niovitta from comment #39)
> Created attachment 697866 [details]
> Indonesian (id) translation of the survey
> 
> This is the document that translate Indonesian version.

Thanks - there are two columns with different versions, are these dialects?  How should I represent them?  thanks.

Patrick
Comment 52 Romi Hardiyanto 2013-01-07 03:37:52 PST
(In reply to Patrick Finch from comment #51)
> (In reply to Yoe One Ariestya Niovitta from comment #39)
> > Created attachment 697866 [details]
> > Indonesian (id) translation of the survey
> > 
> > This is the document that translate Indonesian version.
> 
> Thanks - there are two columns with different versions, are these dialects? 
> How should I represent them?  thanks.
> 
> Patrick

Please use the second translation column (Column D). That's the reviewed one.

Romi
Comment 53 Patrick Finch 2013-01-07 07:16:16 PST
Created attachment 698681 [details]
Swedish tranlsation
Comment 54 Patrick Finch 2013-01-07 07:42:39 PST
Created attachment 698697 [details]
Bulgarian translation

Uploading Bulgarian translation, prepared by Bogo Shopov
Comment 55 Patrick Finch 2013-01-07 07:54:24 PST
Created attachment 698703 [details]
Filipino version of the survey

From Bob Reyes of the Philippines community.
Comment 56 Raul Malea 2013-01-10 10:55:00 PST
Locales updates:

Perhaps these is resolved:
Belgium (fr)
Ecuador (es-EC)
Morocco (ar, fr)
Nigeria (en)
Singapore (en, ms)
Austria (de)
Ireland (ga-IE,en)

Need:
Thailand (th)
Japan (ja)
Taiwan (zh-TW)
Comment 57 Peter Pin-Guang Chen [:petercpg] (MozTW.org) 2013-01-10 11:03:49 PST
(In reply to Raul Malea from comment #56)
> Locales updates:
> 
> Need:
> Taiwan (zh-TW)

File for Taiwan is at Comment 5.
Comment 58 Patrick Finch 2013-01-14 01:13:09 PST
(In reply to Raul Malea from comment #56)
> Locales updates:
> 
> Perhaps these is resolved:
> Belgium (fr)
> Ecuador (es-EC)
> Morocco (ar, fr)
> Nigeria (en)
> Singapore (en, ms)
> Austria (de)
> Ireland (ga-IE,en)
> 
> Need:
> Thailand (th)
> Japan (ja)
> Taiwan (zh-TW)

Thanks - we needed Thai and Japanese, but we'll freeze for now as this has gone to the vendor.  If it changes, I'll report back to you.
Comment 59 Mark Heijl 2013-01-17 06:41:13 PST
Why is this bug still open for nl?
Comment 60 Francesco Lodolo [:flod] 2013-01-19 23:42:52 PST
(sorry for the bugspam) Luigi and Luca
There's a group that takes care (or try) of all Italian translations, all new contributors are more than welcome. 

Next time please let's work together so that we don't waste anyone's efforts ;-) (cfr http://forum.mozillaitalia.org/index.php?topic=57270.0)
Comment 61 Kohei Yoshino [:kohei] 2013-01-20 02:21:14 PST
Created attachment 704310 [details]
Japanese (ja) translation

Sorry for the delay, I should notice this earlier.
Comment 62 Patrick Finch 2013-01-21 03:35:47 PST
Created attachment 704505 [details]
Flemish

Flemish, attached.
Comment 63 Patrick Finch 2013-01-21 03:36:14 PST
All translations done.
Comment 64 Luca 2013-01-22 23:13:26 PST
Thank you, Luca

(In reply to Francesco Lodolo [:flod] from comment #60)
> (sorry for the bugspam) Luigi and Luca
> There's a group that takes care (or try) of all Italian translations, all
> new contributors are more than welcome. 
> 
> Next time please let's work together so that we don't waste anyone's efforts
> ;-) (cfr http://forum.mozillaitalia.org/index.php?topic=57270.0)

Note You need to log in before you can comment on or make changes to this bug.